-- ToughLog

-- Select unique usertracks from one month
select
	count(distinct usertrackid)
from
	httplog
where
	hitDateTime >= '2004-08-01 00:00:00 +0200'
	and hitDateTime < '2004-09-01 00:00:00 +0200'
;
